## uvscan 3-3

=== debian/changelog ===
uvscan (3-3) unstable; urgency=low

  * Hard-wired architecture to i386 like it needs to be (Bug#28227)
  * Fixed the postinst/prerm to not remove/install if that's not what's
    being done

 -- Robert Woodcock <rcw@oz.net>  Mon, 19 Oct 1998 19:09:16 -0700

uvscan (3-2) unstable; urgency=low

  * Fixed the uvscan wrapper to use "$@" instead of "$*"
  * Twiddled the dependancies created by build-uvscan so the created
    packages conflict with the installer.
  * Fixed a few path references in /usr/doc

 -- Robert Woodcock <rcw@oz.net>  Sun, 11 Oct 1998 12:51:42 -0700

uvscan (3-1) unstable; urgency=low

  * Initial Release.

 -- Robert Woodcock <rcw@oz.net>  Sun,  9 Aug 1998 10:13:58 -0700

Local variables:
mode: debian-changelog
add-log-mailing-address: "rcw@oz.net"
End:
