=== debian/control ===
Source: uvscan
Section: contrib/admin
Priority: optional
Maintainer: Robert Woodcock <rcw@oz.net>
Standards-Version: 2.4.0.0

Package: uvscan
Architecture: i386
Depends: libc5
Conflicts: uvscan3-full
Provides: uvscan3-full
Recommends: unzip
Description: McAfee Virusscan for Linux (installer package)
 Installs the Network Associates version of McAfee Virusscan (30-day trial
 or licensed) on your Debian system.
 .
 Network associates does not allow redistribution of their software, so
 Debian is unable to distribute full packages. You will need to download
 the latest .tar from ftp://ftp.nai.com/pub/antivirus/unix/linux/ and place
 it in /tmp (or $TMPDIR) before installation.
