=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Christoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:
	
	@echo "uvscan needs no building."

clean:
	dh_testdir
	dh_testroot

	dh_clean

binary-arch: build
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the files into debian/tmp
	install -o 0 -g 0 -m 755 -d debian/tmp/DEBIAN
	install -o 0 -g 0 -m 755 uvscan debian/tmp/usr/bin	
	install -o 0 -g 0 -m 755 build-uvscan debian/tmp/usr/bin
#	install -o 0 -g 0 -m 644 build-uvscan.1 debian/tmp/usr/man/man1
	install -o 0 -g 0 -m 755 debian/postinst debian/tmp/DEBIAN/postinst
	install -o 0 -g 0 -m 755 debian/prerm debian/tmp/DEBIAN/prerm

	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installinit
#	dh_installcron
	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs
#	dh_strip
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
